<VirtualHost *:80>
#		ServerName 0.0.0.0
		ServerAdmin ops@noodle.ai
		WSGIScriptAlias / /var/www/flaskapp.wsgi
    WSGIDaemonProcess FlaskApp processes=2 threads=25 python-path=/var/www/html/mvp_engagements_api/source:/var/www/html/mvp_engagements_api/source/venv/lib/python3.6/site-packages:/usr/local/lib/python3.6/site-packages
    WSGIProcessGroup  FlaskApp
		WSGIApplicationGroup %{GLOBAL}
		<Directory /var/www/html/mvp_engagements_api/source/>
					<Files wsgi.py>
              Require all granted
          </Files>
			Order allow,deny
			Allow from all
		</Directory>
		Alias /static /var/www/html/mvp_engagements_api/source/static
		<Directory /var/www/html/mvp_engagements_api/source/static/>
			Order allow,deny
			Allow from all
		</Directory>
		Alias /docs /var/www/html/mvp_engagements_api/source/docs/_build/html/
		<Directory /var/www/html/mvp_engagements_api/source/docs/_build/html/>
			Order allow,deny
			Allow from all
		</Directory>
		ErrorLog ${APACHE_LOG_DIR}/error.log
		LogLevel debug
		CustomLog ${APACHE_LOG_DIR}/access.log combined
</VirtualHost>
